dpt-shell-lib(1)

NAME
dpt-shell-lib - shell integration of dpt(1)

SYNOPSIS
In the interactive configuration script of your shell:

`dpt shell-lib`

DESCRIPTION
dpt shell-lib prints out a shell command that loads some goodies when working with packages from the Debian Perl Group.

Currently this is only a wrapper function for the dpt(1) command, which captures the output of dpt-checkout(1) and dpt-cd(1) commands and changes the current directory to the checkout.

OPTIONS
None.

COPYRIGHT & LICENSE
Copyright 2013 Damyan Ivanov <dmn@debian.org>

This program is free software and can be distributed under the same terms as Perl.